<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <title>signup</title>
    <meta name="viewport" content="width=device-width, initial-scale=1">
    <link rel="stylesheet" href="https://maxcdn.bootstrapcdn.com/bootstrap/4.3.1/css/bootstrap.min.css">
    <script src="https://ajax.googleapis.com/ajax/libs/jquery/3.4.1/jquery.min.js"></script>
    <script src="https://cdnjs.cloudflare.com/ajax/libs/popper.js/1.14.7/umd/popper.min.js"></script>
    <script src="https://maxcdn.bootstrapcdn.com/bootstrap/4.3.1/js/bootstrap.min.js"></script>
</head>
<body>
<div class="container">
    <div class="row">
        <div class="col-sm-2">
        </div>
        <div class="col-sm-8">
            <form method="post" action="/signup" class="form-signin">
                <h1 class="h3 mb-3 font-weight-normal" style="text-align: center"> Sign up</h1>
                <input type="text" name="username" class="form-control" placeholder="Username" required="" autofocus="">
                <br>
                <input type="text" name="email" class="form-control" placeholder="Email address" required="" autofocus="">
                <br>
                <input type="password" name="password" class="form-control" placeholder="Password" required="" autofocus="">
                <br>
                <input type="password"  name="vPassword" class="form-control" placeholder="Verify password" required="" autofocus="">
                <br>
                <button type="submit" class="btn btn-lg btn-primary btn-block btn-signin">Sign up</button>
            </form>
        </div>
    </div>
</div>
</body>
</html>